export default {

    x:{
        type:Number,
        default:0
    },

    y:{
        type:Number,
        default:0
    },

    item:{
      type:Object,
      default:function () {
          return {}
      }
    },

    params:{
      type:Object,
      default:function () {
          return {}
      }
    },

    el:{
      type:Object,
      default:function () {
          return {}
      }
    },

    value:{
        type:Boolean,
        default:false
    }

}
